{
  "title": "سهم جرد",
  "chooseYourLangAr":"أختر لغتك المناسبة",
  "chooseYourLangEn": "Choose your language",
  "home": "الرئيسية",
  "profile": "حسابي",

  "businessManagement": "إدارة أعمال",
  "financialConsultancy": "استشارات مالية",
  "multipleOptions": "إدارة مصرفية",

  "howToInvest": "ماذا نقدم",
  "latestProducts": "الفرص الاستثمارية",

  "clients": "عملائنا",
  "projects": "المشاريع",
  "houses": "منزل",
  "company": "شركات",

  "noProductsInTheCart": "لا توجد منتجات بالسلة !",
  "shoppingCart": "سلة المشتريات",
  "quantity": "الكمية",
  "price": "السعر",
  "total": "المجموع",
  "sar": "ريال",
  "fullTotal": "المجموع الكلي",
  "completePayment": "إكمال الدفع",
  "mada": "مدى",
  "visaMaster": "فيزا /ماستر",
  "cashOnDeliveryInRiyadhCityOnly": "الدفع عند الإستلام في مدينة الرياض فقط",
  "cashOnDelivery": "دفع عند الاستلام",

  "addToCart": "اضف الي السلة",

  "haveAccount": "لدي حساب مسبقاً",
  "pleaseLogin": "رجاء سجل دخولك",
  "or": "او",
  "signIn": "تسجيل الدخول",
  "register": "تسجيل",
  "newAccount": "حساب جديد",
  "signUp": "فتح حساب جديد",
  "emailIsRequired": "البريد الالكتروني مطلوب",
  "invalidEmail": "بريد إلكتروني خاطئ",
  "forgotPassword": "نسيت كلمة المرور؟",
  "lang": "English",
  "appInfo": "عن التطبيق",
  "pleaseCheckSentCoupon": "يرجى التحقق من رمز الكوبون وإظهاره لأقرب موظف",
  "pleaseEnterReceivedSMSVerificationCode": "شكرا جزيلا الرجاء إدخال رمز التحقق من الرسائل القصيرة المستلمة",
  "employeeTotalScore": "مجموع نقاط الموظف",
  "pleaseWait": "يرجى الانتظار",
  "english": "English",
  "arabic": "عربي",
  "areYouSure": "هل انت متاكد ؟",
  "youWantToExitAnApp": "تريد الخروج من التطبيق",
  "no": "لا",
  "yes": "نعم",
  "language": "Change To English",
  "cancel": "إلغاء",
  "appVersion": "أصدار التطبيق",
  "youWantToLogOut": "تود تسجيل الخروج؟",
  "logOut": "تسجيل الخروج",
  "login": "دخول",
  "emailAddress": "البريد الالكتروني",
  "password": "كلمة المرور",
  "passwordHint": "********",
  "submit": "تاكيد",
  "discountCouponWillBeSent": "* سيتم إرسال كوبون الخصم إلى الرقم المدخل",
  "mobile": "رقم الهاتف",
  "thePasswordAndConfirmationPasswordDoNotMatch": "كلمة المرور وتأكيدها غير متطابقين",
  "confirmPassword": "تأكيد كلمة المرور",
  "passwordIsRequired": "كلمة المرور مطلوبة",
  "passwordMustBeAtLeast4Characters": "يجب أن تتكون كلمة المرور من 4 أحرف على الأقل",
  "clientName": "الاسم",
  "clientNameIsRequired": "الإسم الأول مطلوب",
  "clientNameMustBeAzAndAZ": "يجب أن تكون أحرف الاسم من (أ الي ي)",
  "city": "المدينة",
  "cityIsRequired": "المدينة مطلوبة",
  "cityMustBeAzAndAZ": "يجب أن تكون أحرف المدينة من (أ الي ي)",
  "companyName": "اسم الشركة",
  "companyNameIsRequired": "اسم الشركة مطلوبة",
  "companyNameMustBeAzAndAZ": "يجب أن تكون أحرف اسم الشركة من (أ الي ي)",
  "companyActivity": "نشاط الشركة",
  "companyActivityIsRequired": "نشاط الشركة مطلوب",
  "companyCategory": "قسم الشركة",
  "companyCategoryIsRequired": "قسم الشركة مطلوب",
  "mobileIsRequired": "الهاتف مطلوب",
  "mobileNumberMust10Digits": "يجب أن لا يقل رقم الهاتف عن 10 أرقام",
  "mobileNumberMustBeDigits": "رقم الهاتف خاطئ",
  "of": "من",
  "resendSms": "إعادة إرسال رمز التحقق",
  "verify": "التحقق من الرمز"
}